• آواتار kondor_pek
    یک شنبه 24 شهریور 1398, 08:53 صبح
    kondor_pek تاپیک جدید تحت عنوان نصب ماژول در Python ایجاد کرد
    با سلام خدمت دوستان. من پایتون 3.7 نصب دارم و وقتی میخوام ماژولی مثل sklearn یا seaborn ویا ... را نصب کنم، مشکل ورژن را میگیره و میگه سازگار نیست....
    0 پاسخ | 146 بار دیده شده
نتایج بیشتری موجود نیست
درباره kondor_pek

اطلاعات پایه

آمار


تعداد پاسخ ها
تعداد پاسخ ها
12
تعداد پست در روز
0.00
اطلاعات کلی
آخرین فعالیت
یک شنبه 24 شهریور 1398 09:43 صبح
تاریخ عضویت
سه شنبه 28 تیر 1390